debian-accessibility Oct 2012 by subject

[First Page] <
[previous page]
Page 1 of 1 >
[next page]
[Last Page]

[Thread Index] [Date Index] [Author Index] [Other Debian Lists] [Debian Home]
at-spi2-atk_2.5.3-3_amd64.changes ACCEPTED into unstable at-spi2-atk_2.5.3-4_amd64.changes ACCEPTED into unstable at-spi2-atk_2.7.1-1_amd64.changes ACCEPTED into experimental at-spi2-core_2.7.1-1_amd64.changes ACCEPTED into experimental [bts-link] source package at-spi2-atk Bug#667525: gnome-orca desktop menu entry should only be visible in GNOME Bug#688988: marked as done (qt-at-spi: unable to see Qt-based applications listed in as accessible) Bug#689403: marked as done (qt-at-spi: arch-dependent file in "Multi-Arch: same" package) Bug#689403: qt-at-spi: arch-dependent file in "Multi-Arch: same" package Bug#690653: marked as done (speakup-tools: bashism in /bin/sh script) Bug#690653: speakup-tools: bashism in /bin/sh script Bug#691018: libatk-bridge2.0-0: [experimental] closes a shared libdbus connection Bug#691513: libatk-adaptor-data: Includes schema file with MA path Bug#691513: marked as done (libatk-adaptor-data: Includes schema file with MA path) Bug#691718: AT-spi upgrade breaks Gnome-shell accessibility Bug#691718: marked as done (AT-spi upgrade breaks Gnome-shell accessibility) daisy-player_7.2.2.1-1_amd64.changes ACCEPTED into experimental daisy-player_7.2.2.1-1_source.changes REJECTED Debian accessibility logo Debian Wheezy / sound problems after upgrade Processed: [bts-link] source package at-spi2-atk Processed: bug 691018 is forwarded to https://bugzilla.gnome.org/show_bug.cgi?id=686667 Processed: reassign 690343 to espeak Processed: Re: Bug#667525: gnome-orca desktop menu entry should only be visible in GNOME Processed: Re: Bug#691160: upgrade-reports: dist-upgrade to sid fails after manual mod of sources.list to sid Processed: severity of 691718 is grave Processed: tagging 689403 Processed: tagging 690653 Processed: tagging 691018 Processed: tagging 691513 Processing of at-spi2-atk_2.5.3-3_amd64.changes Processing of at-spi2-atk_2.5.3-4_amd64.changes Processing of at-spi2-atk_2.7.1-1_amd64.changes Processing of at-spi2-core_2.7.1-1_amd64.changes Processing of daisy-player_7.2.2.1-1_amd64.changes Processing of daisy-player_7.2.2.1-1_source.changes Processing of pyatspi_2.7.1+dfsg-1_amd64.changes Processing of qt-at-spi_0.3.1-2_amd64.changes Processing of qt-at-spi_0.3.1-3_amd64.changes Processing of speakup-tools_0.0~git20121016.1-1_amd64.changes pyatspi_2.7.1+dfsg-1_amd64.changes ACCEPTED into experimental Re: qt-at-spi qt-at-spi_0.3.1-2_amd64.changes ACCEPTED into unstable qt-at-spi_0.3.1-3_amd64.changes ACCEPTED into unstable, unstable qt-at-spi_0.3.1-3_amd64.changes is NEW speakup-tools_0.0~git20121016.1-1_amd64.changes ACCEPTED into unstable The last update was on 18:02 GMT Sun Aug 16. There are 60 messages. Page 1 of 1.

<<
[previous month]
|<
[first page]
<
[previous page]
Page 1 of 1
>
[next page]
>|
[last page]
>>
[next month]

[Thread Index] [Subject Index] [Author Index] [Other Debian Lists] [Debian Home]

Mail converted by MHonArc